Download for Linux

Download GenScriber for Linux.

The setup application will download all files needed to run GenScriber.
If you already have an earlier version, the setup app will safely upgrade your existing version.
GenScriber screenshot
IMPORTANT:-
1. Poppler utils must be installed to enable viewing pdf images.

2. LibreOffice or OpenOffice must be installed to enable the import/export of office formats.

3. After setup is complete, choose 'Get Application Updates' from the GenScriber 'Update' menu. This will update to the latest version.

For new a setup
Just run it where you want the GenScriber folder to be.
The setup will create the GenScriber folder and download all application files.
After setup is complete you can delete the gsetup file.

To update an earlier version of genscriber.
Put the gsetup app in the same folder as your existing 'GenScriber' folder.
It will detect the earlier version and update it.
When running as update it will not overwrite any data files, templates, picklists etc.

Only the application and help files will be replaced.
After update is complete you can delete the gsetup file.

If none of the downloads below work on your system, please contact me. I will do my best to build something that works for you. (Linux only. No Mac versions)

For Ubuntu 10 and 11, Mint 13, VL7, CB11*
DOWNLOAD
After download you will need to set permissions on this file before you run it.
* Crunchbang users: You may need to add a symlink (sudo ln -s /usr/lib/i386-linux-gnu/libnotify.so.4 /usr/lib/i386-linux-gnu/libnotify.so.1)

For Ubuntu 12, Mint 14, Bodhi 2.3, *Fedora 18
DOWNLOAD
After download you will need to set permissions on this file before you run it.
*Fedora users note: libpng12 is required. (rpm -i libpng-devel)

For Ubuntu 13, Mint 15/16
DOWNLOAD

After download you will need to set permissions on this file before you run it.